Linux repositories inspector

libapr-util1-dbd-pgsql-debuginfo - Debug information for package libapr-util1-dbd-pgsql

This package provides debug information for package libapr-util1-dbd-pgsql. Debug information is useful when developing applications that use this package or when debugging this package.
1.6.1
OpenSUSE iconOpenSUSE Leap 15.0
OpenSUSE iconOpenSUSE Leap 15.1
OpenSUSE iconOpenSUSE Tumbleweed
1.5.3
OpenSUSE iconOpenSUSE Leap 42.3
DistributionVersionSincePackageInstalledPackager
OpenSUSE iconOpenSUSE Leap 15.0 debug/ossrpm1.6.1-lp150.2.6Jan 1733.9 kiB63.8 kiBhttps://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 15.0 debug/update/ossrpm1.6.1-lp150.8.1Dec 0327.8 kiB63.8 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 15.0 debug/update/ossrpm1.6.1-lp150.3.3.1Jan 1834 kiB63.8 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 15.1 debug/ossrpm1.6.1-lp151.4.2Jan 2333.9 kiB63.7 kiBhttps://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 15.1 debug/update/ossrpm1.6.1-lp151.5.3.10 - 20:1627.9 kiB63.8 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 42.3 debug/ossrpm1.5.3-6.5Jan 1727.1 kiB64.3 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 42.3 debug/update/ossrpm1.5.3-8.1Jan 1827.3 kiB64.3 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 42.3 debug/update/ossrpm1.5.3-11.1Mar 1027.4 kiB64.2 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Tumbleweed debug/ossrpm1.6.1-5.4Jul 1629.5 kiB66.8 kiBhttps://bugs.opensuse.org

Latest updates

OpenSUSE Leap 15.1 icon

OpenSUSE Leap 15.1 debug/update/oss: Version 1.6.1-lp151.5.3.1 introduced

0 - 20:16
  • Add missing zlib-devel build dependency which used to be pulled in by libopenssl-devel. The package fails to build since the openssl upgrade to 1.1.1
    (bsc#1149792)
OpenSUSE Leap 15.0 icon

OpenSUSE Leap 15.0 debug/update/oss: Updated from 1.6.1-lp150.3.3.1 to 1.6.1-lp150.8.1

Dec 03
  • Add missing zlib-devel build dependency which used to be pulled in by libopenssl-devel. The package fails to build since the openssl upgrade to 1.1.1
    (bsc#1149792)
OpenSUSE Tumbleweed icon

OpenSUSE Tumbleweed debug/oss: Updated from 1.6.1-5.3 to 1.6.1-5.4

Jul 16
  • apr-util-postgresql.patch: PostrgeSQL's pg_config is meant for linking server extensions, use libpq's pkg-config, if pg_config is missing. This fixes build with PostgreSQL 11.
OpenSUSE Tumbleweed icon

OpenSUSE Tumbleweed debug/oss: Updated from 1.6.1-5.1 to 1.6.1-5.3

Jun 19
  • apr-util-postgresql.patch: PostrgeSQL's pg_config is meant for linking server extensions, use libpq's pkg-config, if pg_config is missing. This fixes build with PostgreSQL 11.
OpenSUSE Leap 15.0 icon

OpenSUSE Leap 15.0 debug/update/oss: Version 1.6.1-lp150.3.3.1 reintroduced

Mar 24
  • extend apr-util-mariadb-10.2.patch: Fix detection / build with MariaDB 10.2. [bsc#1094754]
OpenSUSE Leap 15.0 icon

OpenSUSE Leap 15.0 debug/update/oss: Version 1.6.1-lp150.3.3.1 removed

Mar 22
OpenSUSE Tumbleweed icon

OpenSUSE Tumbleweed debug/oss: Updated from 1.6.1-4.2 to 1.6.1-5.1

Mar 13
  • apr-util-postgresql.patch: PostrgeSQL's pg_config is meant for linking server extensions, use libpq's pkg-config, if pg_config is missing. This fixes build with PostgreSQL 11.
OpenSUSE Leap 42.3 icon

OpenSUSE Leap 42.3 debug/update/oss: Updated from 1.5.3-8.1 to 1.5.3-11.1

Mar 10
  • build against ldap_r [bsc#1125331]
OpenSUSE Tumbleweed icon

OpenSUSE Tumbleweed debug/oss: Updated from 1.6.1-4.1 to 1.6.1-4.2

Feb 03
  • Add missing zlib-devel build dependency which used to be pulled in by libopenssl-devel
OpenSUSE Leap 15.1 icon

OpenSUSE Leap 15.1 debug/oss: Version 1.6.1-lp151.4.2 introduced

Jan 23
  • extend apr-util-mariadb-10.2.patch: Fix detection / build with MariaDB 10.2. [bsc#1094754]
OpenSUSE Leap 15.0 icon

OpenSUSE Leap 15.0 debug/update/oss: Version 1.6.1-lp150.3.3.1 introduced

Jan 18
  • extend apr-util-mariadb-10.2.patch: Fix detection / build with MariaDB 10.2. [bsc#1094754]
OpenSUSE Leap 42.3 icon

OpenSUSE Leap 42.3 debug/update/oss: Version 1.5.3-8.1 introduced

Jan 18
  • add apr-util-1.5.3-CVE-2017-12618.patch for better database/page validation to fail cleanly when corrupted [bsc#1064990], CVE-2017-12618
OpenSUSE Leap 15.0 icon

OpenSUSE Leap 15.0 debug/oss: Version 1.6.1-lp150.2.6 introduced

Jan 17
  • Add apr-util-mariadb-10.2.patch: Fix detection / build with MariaDB 10.2.
OpenSUSE Leap 42.3 icon

OpenSUSE Leap 42.3 debug/oss: Version 1.5.3-6.5 introduced

Jan 17
  • version 1.5.3
    • Add support to apr_memcache for unix domain sockets.
    • Add support for Berkeley DB 6.0.
OpenSUSE Tumbleweed icon

OpenSUSE Tumbleweed debug/oss: Version 1.6.1-4.1 introduced

Jan 17
  • require postgresql-devel less then 9.4 to fix build on SLE_12 and SLE_12_SP1

Related packages

libapr-util1 - Apache Portable Runtime (APR) Utility Library
libapr-util1-dbd-pgsql - DBD driver for PostgreSQL
⇧ Top